Bug 155776 - Wrong bracket in gdm initscripts message
Summary: Wrong bracket in gdm initscripts message
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n, StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 21:49 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-23 03:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2005-04-22 21:49:18 UTC
#: /etc/rc.d/init.d/gdm-early-login:37
msgid "Usage: $0 {start|stop)"

The right bracket should probably be a "}" here, not a ")".

Comment 1 Matthias Clasen 2005-04-23 03:41:21 UTC
Will be fixed in the next build


Note You need to log in before you can comment on or make changes to this bug.